@charset "utf-8";

@font-face {
	font-family: 'Ali-Regular';
	src: url('../fonts/Alibaba-PuHuiTi-Regular.otf');
}

/* @font-face {
	font-family: "Ali";
	src: url('../fonts/Alibaba-PuHuiTi-Regular.otf');
} */

body {
	margin: 0px;
	font-size: 14px;
	color: #333;
	font-family: "Ali-Regular";
}




/*PC手机导航自适应 S*/

.topBox {
	position: relative;
}

.header {
	position: absolute;
	top: 0;
	z-index: 2;
	width: 100%;
	padding: 0 2.5%;
	left: 50%;
	transform: translateX(-50%);
	border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.header .an {
	position: absolute;
	top: 23px;
	right: 15px;
	height: 18px;
	width: 30px;
	display: none;
}

.header .an span {
	width: 30px;
	height: 2px;
	background-color: #fff;
	display: block;
	position: absolute;
	transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
}

.header .an span.a1 {
	top: 0;
	left: 0;
}

.header .an span.a2 {
	top: 8px;
	left: 0;
}

.header .an span.a3 {
	top: 16px;
	left: 0;
}

.header .an.n span.a2 {
	display: none;
}

.header .an.n span.a1 {
	top: 8px;
	width: 30px;
	transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.header .an.n span.a3 {
	top: 8px;
	width: 30px;
	transform: rotate(135deg);
	-o-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}

.navbar {
	width: 100%;
	max-width: 1600px;
	margin: auto;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	border: none;
}

.navbar-header {
	margin-right: auto;
	max-width: 510px;

}

.navbar-header img {
	height: 63px;
}

.menu {
	/* width: 70%; */
	/* position: absolute; */
	color: #000;
	z-index: 1;
	float: right;
	display: flex;
	align-items: center;
	height: 100px;
}

.menu .nav i {
	font-size: 14px;
	line-height: 54px;
	text-align: right;
	position: absolute;
	width: 50%;
	height: 54px;
	right: 15px;
	top: 50%;
	display: none;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
}

.menu .nav ul li {
	line-height: 92px;
	text-align: center;
	float: left;
	position: relative;
	color: #fff;
	padding: 0 20px;
}

.menu .nav ul li:first-child {
	border: none;
}

.menu .line {
	width: 1px;
	height: 30px;
	background: #fff;
}

.menu .nav ul li a.o_lm {
	font-size: 18px;
	color: #fff;
	display: block;
	text-decoration: none;

}

.menu .nav ul li:hover {
	border-bottom: 2px solid #fff;
	/* background-color: #005aa5; */
}

.menu .nav ul li.on {
	/* background: #005aa5; */
	border-bottom: 2px solid #fff;
}

.menu .nav ul li.on a.o_lm {
	font-weight: bold;
}

.circle {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: rgba(255, 255, 255, .3);
}

.menu .nav .y_j {
	position: relative;
}

.menu .nav .e_j {
	width: 100%;
	position: absolute;
	left: 0;
	display: none;
	z-index: 9999;
}

.menu .nav .e_j a {
	background: rgba(0, 0, 0, .3);
	display: block;
	font-size: 16px;
	color: #fff;
	line-height: 52px;
	text-decoration: none;
	/* border-top: 1px solid #4b698f; */
}

.menu .nav .e_j a:first-child {
	border: none;
}

.menu .nav .e_j a:hover {
	background: #fff;
	color: #222;
	/* border-left: 3px solid #0072d1; */
}

.menu .nav ul li:hover .e_j {
	display: block;
}

/*PC手机导航自适应 E */

/* swiper轮播 S */
.ban {
	overflow: hidden;
	text-align: center;
	position: relative;
}

.ban .swiper-slide {
	overflow: hidden;
}

.ban1 {
	width: 100%;
	height: 100%;
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transition: all 5s;
	-o-transition: all 5s;
	-ms-transition: all 5s;
	-moz-transition: all 5s;
	-webkit-transition: all 5s;
}

.ban1 img {
	width: 100%;
	max-width: 100%;
}

.ban .swiper-slide-active .ban1 {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
}

.ban .swiper-button-prev,
.ban .swiper-button-next {
	top: 50%;
	opacity: 0;
	width: 60px;
	height: 60px;
	margin-top: -30px;
	text-align: center;
	z-index: 1;
	color: #ffffff;
	display: block;
	font-size: 40px;
	cursor: pointer;
	overflow: hidden;
	line-height: 60px;
	text-shadow: none;
	position: absolute;
	font-weight: normal;
	background: rgba(0, 0, 0, .3);
	border-radius: 100px;
}

.ban .swiper-button-next::after {
	content: ' ';
	position: absolute;
	top: 40%;
	left: 40%;
	width: 10px;
	height: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}

.ban .swiper-button-prev::after {
	content: ' ';
	position: absolute;
	top: 40%;
	left: 40%;
	width: 10px;
	height: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(225deg);
}

.ban .swiper-button-prev {
	left: 5%;
}

.ban:hover .swiper-button-prev {
	opacity: 1;
}

.ban .swiper-button-next {
	right: 5%;
}

.ban:hover .swiper-button-next {
	opacity: 1;
}

.ban .swiper-pagination-bullet {
	position: relative;
	background: #a9a9a9;
	display: inline-block;
	height: 12px;
	width: 12px;
	margin: 0 6px !important;
	border-radius: 100%;
	text-align: left;
	cursor: pointer;
}

.ban .swiper-pagination-bullet-active {
	background: #fff;
}

.menu .research {
	display: none;
}

.menu .research input {
	border: 1px solid #eaeaea;
	border-radius: 5px;
	width: 88%;
	height: 40px;
	padding: 0 3px;
	margin-top: 20px;
	margin-left: 15px;
}

.menu .research button {
	border: 0;
	background: #f8f8f8;
	height: 40px;
	padding: 0 15px;
}

/* swiper轮播 E */


/* @-webkit-keyframes headerFix {
	from {
		-webkit-transform: translateY(-100%);
	}

	to {
		-webkit-transform: translateY(0);
	}
}

@keyframes headerFix {
	from {
		transform: translateY(-100%);
	}

	to {
		transform: translateY(0);
	}
} */


/* 搜索 S */

.Header-search {
	float: right;
}

.Header-search-click {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin-right: 20px;
	cursor: pointer;
	background: rgba(255, 255, 255, .3) url('../images/ss.png') no-repeat center /16px auto;
	position: relative;
	z-index: 999;
}

.Header-search-click.active {
	width: 50px;
		height: 50px;
		border-radius: 50%; margin-right: 20px;
		cursor: pointer;
	background: rgba(255, 255, 255, .3) url('../images/closeW.svg') no-repeat center/16px auto;
}

.Header-search-item {
	display: none;
	position: absolute;
	width: 100%;
	height: 90px;
	line-height: 90px;
	top: 0;
	left: 0;
	z-index: 99;
	text-align: right;
}

.Header-search-item .contain {
	padding: 0 302px 0 0;
}

.Header-search-item.active {
	display: block;
}

.Header-search-item input,
.Header-search-item button {
	display: inline-block;
	vertical-align: middle;
}

.Header-search-item input {
	width: 0px;
	height: 40px;
	border: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	font-size: 16px;
	color: #fff;
	background: transparent;
	transition: border .4s ease;
	-webkit-appearance: none;
	
	animation: HeaderSearch2 0.8s ease both;
}


input:focus {
    outline: none;
}
.Header-search-item input::-webkit-input-placeholder {
	color: #ddd;
}

.Header-search-item input:-moz-placeholder {
	color: #ddd;
}

.Header-search-item input::-moz-placeholder {
	color: #ddd;
}

.Header-search-item input:-ms-input-placeholder {
	color: #ddd;
}

.Header-search-item.active input {
	animation: HeaderSearch 0.8s ease both;
}

@keyframes HeaderSearch {
	0% {
		width: 40px;
	}

	100% {
		width: 520px;
	}
}
@keyframes HeaderSearch2 {
	0% {
		width:50%;
	}

	100% {
		width: 100%;
	}
}


.Header-search-item button {
	width: 50px;
	height: 40px;
	background: url('../images/ss.png') no-repeat center /26px auto;
	cursor: pointer;
	margin-right: 0;
	border: none;
}

body.onSearch .Header-navbar {
	visibility: hidden;
	opacity: 0;
}
